.result-checkbox-label {
  display: inline-block;
  margin-right: 1em;
}

.result-checkbox-label label {
  position: relative;
  padding-left: 1.5em;
  cursor: default;
  font-size: 0.875em;
  line-height: 1.25em;
  vertical-align: middle;
}

.activity-indicator {
  line-height: 1.25em;
  margin: 0;
  padding-top: 0.5em;
  vertical-align: middle;
}

.version-label {
  font-size: 0.875em;
  line-height: 1.25em;
  margin: 0;
  padding-top: 0.35em;
  vertical-align: middle;
}

.progress-label {
  font-size: 0.875em;
  line-height: 1.25em;
  margin: 0;
  vertical-align: top;
}

.version-release-notes-row {
  margin-top: 0.25rem;
}

.version-release-notes-link {
  display: inline-block;
  font-size: 0.875em;
  line-height: 1.25em;
  padding-top: 0.25em;
}

.result-checkbox-label label::before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 1px solid rgba(0, 0, 0, .25);
  background-color: white;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.25em;
}

.result-checkbox-label label.red-cross::before {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-x' viewBox='0 0 16 16'%3e%3cpath d='M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 1 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center;
  background-color: red;
  font-size: 0.875em;
  font-weight: bold;
}

.result-checkbox-label label.green-tick::before {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='white' class='bi bi-check' viewBox='-1 -1 16 16'%3e%3cpath d='M13.485 1.89a.75.75 0 0 1 0 1.06l-8.25 8.25a.75.75 0 0 1-1.06 0l-4-4a.75.75 0 0 1 1.06-1.06L5 9.44l7.715-7.715a.75.75 0 0 1 1.06 0z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center;
  background-color: green;
  font-size: 0.875em;
  font-weight: bold;
}

#healthCheckDialog,
#healthCheckBlade {
    min-width: 287px;
    width: 575px;
    max-width: 80%;
}
